Social Media Widget by Acurax
[resolved] "Your theme needs to be fixed" Error caused Help? (2 posts)

  1. bbates25
    Posted 2 years ago #

    The plugin is causing my wordpress to say there is an error that needs to be fixed below that only happens when Acurax is enabled:

    Your theme needs to be fixed for plugins to work. To fix your theme, use the Theme Editor to insert <?php wp_head(); ?> just before the </head> line of your theme's header.php file.


  2. Acurax Technologies
    Plugin Author

    Posted 2 years ago #

    Please make sure, your theme's header.php have the code, its needed according to wordpress theme guidelines, http://codex.wordpress.org/Function_Reference/wp_head

    The plugin need that to work properly, that's the reason it showing that.

    Thanks for being with us, let us know if you have any doubts.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic


No tags yet.